( Latest versions: 2.8.0 Stable, compatible with Joomla 3.9.0+   &   0.9.3 Stable, compatible with WordPress 4+ )

Joomla Custom Fields

More
6 months 1 week ago - 6 months 1 week ago #12309 by joomleb
Joomla Custom Fields was created by joomleb
Hi,
in 2018 with PHP 7 etc. it is time to forgive Joomla 2.5. Internet change day by day and nothing is forever...
I think that Solidres Custom Fileds feature has come at its end (no more developing)

Leave the Custom Fields task to Joomla:
In this way you should not have to fix fields like Placeholder, to add Descriptions, to add hide option to Labels, to press your customers to install Falang only for having some Custom Fields transleted, you will have a complete list of Custom Fields, with all the options yet included like show in Backend / Frontend, Show / Hide, ACL, Language and etc. integrated. Sure more stable, less fixing and addings for you, because there is all the entire Joomla Community that are working on it, testing and fixing...
Saving a lot of times and concentrating you efforts on new Solidres features...

Creating only the "Solidres tab" into joomla users management and leave the ability to manage joomla Custom Fields there, not into Solidres. That's the real simple and integrated option: docs.joomla.org/J3.x:Adding_custom_field..._into_your_component

Add Joomla Custom Fields now to Solidres, does not mean to delete the "old" Solidres Custom Fields right now, but begin to have a "transition option time" (always a good thing in a Solidres point of view).

PS - Technical requirements of Solidres for Joomla
Solidres is built on top of Joomla! CMS, therefore it closely follows Joomla! Technical Requirements for Joomla 3.x. In short, make sure that your server at least has the following software:

Joomla 3.8.8+ (using the latest version is recommended)
PHP: 5.6.0+ (with GD library installed and Curl support). PHP 7.0+ is highly recommended for higher performance and maximum compatibility.
MySQL (InnoDB support required): 5.1 +. Your Joomla must be installed in a separated database.
Web server: Apache (with mod_mysql, mod_xml, and mod_zlib, if you want to use compression feature of our templates, your need mod_deflate as well) 2.x + or Nginx 1.1 or Microsoft IIS 7. Apache server is recommended.
Last edit: 6 months 1 week ago by joomleb.

Please Log in or Create an account to join the conversation.

Moderators: solidres
Powered by Kunena Forum

All the things you need to make your work easier. Did you like Solidres?